Elasticsearch Kibana 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1137291 漏洞类型 跨站脚本
发布时间 2017-06-29 更新时间 2019-10-17
CVE编号 CVE-2016-10366 CNNVD-ID CNNVD-201706-728
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201706-728
|漏洞详情
Elasticsearch Kibana(前称elasticsearch-dashboard)是荷兰Elasticsearch公司的一套开源的、基于浏览器的分析和搜索Elasticsearch仪表板工具。 Elasticsearch Kibana 4.3版本至4.6.2版本(不包含4.6.2版本)中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户浏览器中执行任意JavaScript。
|参考资料

来源:CONFIRM
链接:https://www.elastic.co/community/security